Subject: BibTeX entries for '93 symposium available

From: [email-masked] (Michael P. Frank)
Date: Thu, 31 Mar 94 00:49:10 EST

I have prepared a BibTeX file containing entries for all the papers in
last Fall's AAAI Games symposium, and for the proceedings itself.  You
may get it from the Computer Game-Playing FTP site:

	/[email-masked]:/pub/games/bibliography/games.bib

There is also a sample TeX file using this bibliography, gamesbib.tex,
and accompanying DVI output, gamesbib.dvi.

The machine serving the Computer Game-Playing FTP site happens to also
be a World-Wide Web server, so you might want to browse through the
files using Mosaic with the URL

	http://medg.lcs.mit.edu/ftp/games

However, we don't yet have any nice-looking hypertext pages for CGP
stuff.  Volunteers?  I will provide an account for anyone wishing to
write HTML pages that are relevant to computer game-playing research.
(I would do it myself, but thesis work takes priority.)

-Mike

   , ,                       __               [email-masked]
  /|/| .  _ |_   _   _  |   |_  _  _  ,_  |,  Clinical Decision-Making Group
 / | | | (_ | | (_| (-' |   |  |  (_| | | |\  MIT Lab for Computer Science
545 Technology Sq. rm. 421, Cambridge, MA 02139. (617) 253-2351 (fax 3-5060)